.authorization {
    padding: 40px 0;
    padding-bottom: 120px;
    background-color: #1b1b1b;
    color: #fff;
    min-height: calc(100vh - 294px);
}

.authorization-hint {
    padding-top: 42px;
    text-align: center;
}

.authorization-hint__link {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    transition: all 0.3s ease-in-out;
}

.authorization-hint__link:hover {
    text-decoration: none;
}